/* -----------------------------------------------------------------------------
//
 * $Workfile: Map.css $
 * $Revision: 4 $
 * $Modtime: 11/11/10 12:35 $
 * $Author: Peter.goulborn $
//
// -----------------------------------------------------------------------------
*/

@import url(../../css/Map_base.css); 

.atMapContent { border: 1px solid #b52121;}


#atMap .atPopupFeatureInfo h3 
{
	color: #fff;
	background-color: #b52121;
	padding-left: 0.1em;
}

#atMap .atPopupFeatureInfo .infoResult 
{
	border-bottom: 1px dashed #b52121;
	padding-bottom: 0.2em;
	color: #000;
	font-size: 0.8em;
}

#atMap .atPopupFeatureInfo .atLastResult 
{
	border-bottom: 0;
	padding-bottom: 0;
}